package com.dbnt.faisp.main.fpiMgt.sri.mapper;

import com.dbnt.faisp.main.fpiMgt.sri.model.Sri;

import org.apache.ibatis.annotations.Mapper;

import java.util.List;


@Mapper
public interface SriMapper {

  List<Sri> selectSriList(Sri sri);

  Integer selectSriCnt(Sri sri);


  
}
